/* Localized versions of Info.plist keys */

CFBundleName = "MPlayer OS X 2";
CFBundleShortVersionString = "MPlayer OS X versão 2.0";
CFBundleGetInfoString = "MPlayer OS X versão 2.0, Copyright 2002-2003 Jan Volf.";
NSHumanReadableCopyright = "Copyright 2002-2003 Jan Volf, elementos da GUI e binários compilados por Jan Devera.";